
    #logo{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #logo img{
        max-width: 90%;
        margin-left::10px;
        margin-right:10px;
    }

    a>img.headerimage-m:hover{
        position: relative;
        bottom: 0;

    }
    .headerimage-s {
        max-width:36%;
    }

    #reviewheader{
        max-width: 100%;
    }

    .headerimage-m {
        max-width:54%;
        position:relative;
        bottom:-5px;
    }
    .headerimage-l {
        max-width:90%;
    }
    .heading{
        background-image: url('../images/GrassTop.png');
        background-repeat: no-repeat;
        background-position: center bottom;
        height:95px;
        top:-25px;
        position:relative;
        margin-bottom:-25px;
    }
    .page-top{
        display: block;
    	margin-right: auto;
    	margin-left: auto;
    	background-repeat: repeat-x;
    	background-position: center top;
    	text-align: center;
        position:relative;
        z-index:10;
    }
    #hillBG{
        width:100%;
        height:100%;
        position:fixed;
        top:0px;
        z-index: -3;
        background-image: url('../images/bgtile.png');
        background-repeat: repeat;

    }
    #hills{
        width:100%;
        height:100%;
        position:fixed;
        top:0px;
        z-index: -1;
        background-image: url('../images/Logo-HillBG.png');
        background-repeat: no-repeat;
        background-position: center top;
    }
    #hills-xs{
        max-width:110%;
        position:fixed;
        top:0px;
        z-index: -1;
    }
    #rollinghills{
        width:100%;
        height:100%;
        position:fixed;
        top:460px;
        z-index: -2;
        background-image: url('../images/RollingHills.png');
        background-repeat: repeat-y;
        background-position: center top;
    }

    #hillfg{
        max-width:100%;
        z-index: 5;
        position:relative;
    }
    #smallsteam{
        z-index:4;
        position: relative;
        bottom:-28px;
    }
    #smalltwitter{
        z-index: 3;
        position:relative;
        bottom:-30px;
        margin-right:-15px;
    }
    #smallfacebook{
        z-index: 2;
        position:relative;
        bottom:-15px;
    }

    #smallsteam:hover{
        bottom:-23px;
    }
    #smalltwitter:hover{
        bottom:-25px;
    }
    #smallfacebook:hover{
        bottom:-10px;
    }
    #xssteam{
        max-width: 30%;
        z-index:4;
        position: relative;
        right:-10px;
    }
 
    #xssteam:hover{
        bottom:-5px;
    }

    #xstwitter{
        max-width: 30%;
        z-index: 3;
        position:relative;
    }
    #xsfacebook{
        max-width: 30%;
        z-index: 2;
        position:relative;
        left:-10px;
    }

    .section-top{
        background-image: url('../images/CaveBG.png');
        background-position: center;
        background-repeat:no-repeat;
        text-align: center;
    }
    .grassbottom{
        background-image: url('../images/GrassBottom.png');
        background-repeat: no-repeat;
        background-position: center top;
        height:95px;
        margin-bottom:-10px;
    }

    .entry{
        background-image:url('../images/GroundTile.png');
        background-repeat: repeat-y;
        background-position: center;
        position: relative;
    }

    .video{
        -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, .3);
    }
    /*.mediaplayer{
         background-image:url('../images/MediaTile.png');
    }*/

    .row{
        padding-top: 2%;
        padding-bottom: 2%;
        padding-right: 10px;
        padding-left: 10px;
    }

    .post{
        padding-left:10%;
        padding-right: 10%;
    }
    .textpost{
        text-align: left;
        color: white;
        padding-left: 10px;
        padding-right:10px;
    }

    .quote{
        font-style: italic;
        text-align: center;
    }

    .author{
        text-align: right;
    }


    footer>p{
        margin:0;
    }
    footer{
        text-align: center;
        margin:0;
        background-color:black;
        z-index:400;
    }

    @media (min-width: 768px) {
  		.container {
    		width: 750px;
    	}
  	}

	@media (min-width: 992px) {
  		.container {
    		width: 700px;
    	}
  	}
	@media (min-width: 1200px) {
  		.container {
    		width: 700px;
  		}
	}

    @font-face {
        font-family: 'AustieRegular';
        src: url('../fonts/Austie Bost Chunky Description.tff');
        src: local('Austie Regular'), local('Austie'), url('../fonts/Austie Bost Chunky Description.ttf') format('truetype');
    }   